* {
    box-sizing: border-box;
    font-family: Heebo;
    margin-left: 0px;
    margin-right: 0px;
}

.main {
    padding: 0%;
    margin: 0%;
    box-sizing: border-box;
    align-content: center;
}

.foto {
    width: 243px;
    border-radius: 50%;
}

.navbar {
    display: flex;
    float: right;
    margin-right: 100px;
}

.navbar a {
    float: right;
    display: block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

.navbar a:hover {
    background-color: $darkColor;
    color: white;
}

.navbar .icon {
    display: none;
}

.data {
    background-color: $darkColor;
    color: $primaryColor;
    border-radius: 30%;
    font-weight: bold;
    line-height: 60px;
    padding: 2px 5px;
}

.solid {
    width: 65%;
    border: 0;
    border-top: 1px solid #CCC;
    padding: 10px 0px;
}

@media(max-width: 1200px) {
    .navbar {
        margin-right: inherit!important;
    }
    .navbar a:not(:first-child) {
        display: none;
    }
    .navbar a.icon {
        float: right;
        display: block;
    }
    .navbar.responsive {
        position: relative;
    }
    .navbar.responsive .icon {
        right: 0;
        top: 0;
    }
    .navbar.responsive a {
        float: none;
        display: block;
        text-align: center;
    }
    .h1 {
        text-align: center;
    }
    .solid {
        width: 100%;
    }
}